libedlib package in Ubuntu

edlib-aligner: edlib sequence alignment tool using edit distance
edlib-aligner-dbgsym: debug symbols for edlib-aligner
libedlib-dev: library for sequence alignment using edit distance (devel)
libedlib0: library for sequence alignment using edit distance
libedlib0-dbgsym: debug symbols for libedlib0
python3-edlib: library for sequence alignment using edit distance (Python3 module)
python3-edlib-dbgsym: debug symbols for python3-edlib

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Med
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.2.7-2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Jammy Jellyfish (active development)
1.2.7-2 proposed (universe)
1.2.4-2ubuntu5 release (universe)
The Impish Indri (current stable release)
1.2.4-2ubuntu3 release (universe)
The Hirsute Hippo (supported)
1.2.4-2ubuntu3 release (universe)
The Focal Fossa (supported)
1.2.4-2ubuntu1 release (universe)